*{
    margin: 0;
    padding: 0;
    font-family: "Roboto Condensed", sans-serif;
    box-sizing: border-box;
}

.container{
     width: 100%;
     height: 100vh;
     background-image: linear-gradient(rgba(30, 78, 68, 0.8),rgba(30, 78, 68, 0.8)),url(bg3.png);
     background-size: cover;
     position: relative;
}

.header{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    padding: 30px 20px;
    height: 15%;
    display: flex;
    gap: 12px;
    align-items: center;
    z-index: 100;
}

.header h1{
    margin: 0;
    color: #fff;
    font-size: 38px;
    margin-bottom: .5rem;
    font-weight: 300;
    font-style: normal;
    line-height: 1.2;
    display: block;
    unicode-bidi: isolate;
    box-sizing: border-box;
}

.logo{
    width: 70px;
    cursor: pointer;
}

.infoBoard{
     width: 250px;
     cursor: pointer;
     padding: 20px;
     margin-left: auto;
}

main{
    width: 90vw;
    margin: auto 0;

}

.form-box{
    width: 70%;
    max-width: 450px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 30px 40px 40px;
    text-align: center;
}

label{
    width: 100px;
    display: inline-block;
    margin: 4px;
    text-align: left;
}

.form-box h1{
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 23px;
    background-color: rgb(3, 114, 86);
    background-size: 100%;
}

.form-box h2{
    font-size: 20px;
    margin-bottom: 20px;
    color: rgb(2, 90, 78);
    position: relative; 
    text-align: center; 
    font-family: sans-serif;
}

.form-box h2::after{
    content: '';
    width: 30px;
    height: 4px;
    border-radius: 3px;
    background: rgb(2, 90, 78);
    position: absolute; 
    bottom: -12px;
    left: 50%;
    transform: translate(-50%);
}

.input-field{
    background: #eaeaea;
    margin: 15px 0;
    border-radius: 3px;
    display: flex;
    align-items: center;
    font-family: sans-serif;
}

input{
    width: 100%;
    background: transparent;
    border: 0;
    outline: 0;
    padding: 8px 10px;
}

.input-field i{
    margin-left: 10px;
    color: #999;
}

.btn-field{
    width: 100%;
    display: flex;
    justify-content: center;
    
}

.btn-field button{
    flex-basis: 48%;
    background: #3c00a0;
    color: #fff;
    height: 40px;
    border-radius: 20px;
    border: 0;
    outline: 0;
    cursor: pointer;
    transition: background 1s;
}

Footer{
    position: absolute;
    background: rgb(34, 88, 71);
    text-align: center;
    color: #fff;
    font-size: 15px;
    padding: 10px;
    bottom: 0;
    width: 100%;
}


